Magical-Hooker-Decorate

Errors

Magical-Hooker-Decorate-0.03 has the following 3 errors.

CategoryError
proper_libsbuild/IFiles.pm
use_strictMagical::Hooker::Decorate::Install::Files
use_warningsMagical::Hooker::Decorate::Install::Files